Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Ex5.5 Cluster and Unity 3.1x

Does Unity 3.1x work with Ex5.5 cluster and supported by Cisco.

Sean Poure
1 REPLY
Cisco Employee

Re: Ex5.5 Cluster and Unity 3.1x

No, Exchange 5.5 clustering is not supported. Exchange 2000 clustering is...

97
Views
0
Helpful
1
Replies
CreatePlease to create content